@media screen and (min-width: 1150px){
	/*.content {  padding: 0;width:84%; display: flex;  justify-content: space-between; align-items: center;}*/
}
@media screen and (max-width: 1000px){
	header{ height: 0.98rem;}
	header .logo{width: 2.60rem;}
	footer .friendship{display: none;}

	footer .friendship_m{display: flex;}
	header:before{ height: 0.04rem;}
	header .search_m{ margin-left: 2.68rem; width: 0.46rem;}
	header .search_m img{ width: 100%; height: auto;}
	.secondary_phone{ top: .88rem;}
	.secondary_phone ul li.red{height: 1rem; line-height:1rem;}
	.secondary_phone ul li.red .f,.secondary_phone ul li .f{line-height:0.86rem; font-size: .34rem; margin-left: .44rem;  margin-top: .12rem; }
	.secondary_phone ul li.red .f{line-height:1rem;}
	.secondary_phone ul li nav{margin-left: .44rem; padding-bottom: .20rem; font-size:0.26rem; line-height: 0.46rem;}
	.secondary_phone ul li nav a{font-size: .28rem; line-height: .34rem; margin: .15rem .44rem .15rem .6rem;}
	.secondary_phone ul li .icon{width: 0.56rem; display: flex; align-items: center;}
	.secondary_phone ul li .f a img{ width: 0.44rem;}
	.secondary_phone ul li.red .f a,.secondary_phone ul li .f a{display: flex; align-items: center;}
	.copyright{text-align: center; }
	.copyright .con{width: 100%; font-size:0.26rem; line-height: 0.46rem; padding:0; height: 1.46rem;}
	.copyright .con .icp{flex-wrap:wrap; align-items: center;}
	.copyright .con .icp>div{width: 100%;display: flex;align-items: center;justify-content: center;}
	.copyright .con .icp>div img{margin-right: .10rem; width: 0.24rem;}
	.first_level.sp_pc{display: none;}
	header .menuContainer{width:90%; height:100%;}
	header .search{width: .34rem; margin-left: 2.40rem;}
	header .search img{width: .34rem; height: .34rem; margin-right:0}
	header .menuContainer .active .l_1 { top:0.16rem; -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); transition:all 0.2s;}
	header .menuContainer .active .l_2 {  left: 100%; -moz-opacity: 0; opacity: 0;}
	header .menuContainer .active .l_3 {top: -.12rem; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg);  transform: rotate(135deg); transition:all 0.2s;}
	header .menuContainer .btn_list{display: block; width: .44rem; height: .38rem;}
	header .menuContainer .btn_list div{ margin-bottom: 0.1rem; height:0.04rem}
	.inner .main_seek{top:0.8rem;}
	.inner .main_seek.on{height: 1rem; display: block;}
	header .search{display: none;}
	footer .friendship_m{ flex-wrap: wrap;padding: .5rem 0.56rem;}
	.friendship_m .l{ display: flex; margin-left: 0; padding-top:0; font-size:0.26rem; line-height: 0.46rem; justify-content: space-between; align-items: center; width: 100%;}
	.friendship_m .l .lt{}
	.friendship_m .l .lt img{ margin-right: 0.14rem; width: 0.3rem;}
	.friendship_m .l .fb{ width: 4.74rem;     height: .46rem; margin-top: 0; background-size: .15rem .10rem; background-position-x:4.4rem ;}
	.friendship_m .l .fb select{    font-size:0.26rem; line-height: 0.46rem; padding-left: .20rem;}
	footer .codeC{justify-content:space-between; width: 100%; font-size: 0.2rem; margin-top: 0.5rem; line-height: 0.32rem;}
	.friendship_m .codeCon{ width: 1.7rem; line-height: 0.32rem; margin-left:0;}
	.friendship_m .codeCon .code{width: 100%;}
	footer .copyright{font-size: .12rem; padding-top:.40rem; }
	/*.banner .swiper{ height: 421px; overflow: hidden; width: 100%;}
	.banner {height: 421px;  width: 100%;}*/
}
/* @media screen and(min-width:800px) and (max-width:1000px){

} */
/*@media screen and (min-width:1000px) and (max-width:1200px){
	 footer .friendship,.copyright .con,footer .site_mapbox{ width: 1000px; }
	footer .friendship{font-size: 12px; padding-top:40px}
	footer .friendship .lt{font-size: 14px; line-height: 40px;}
	footer .friendship a{margin:6px 10px}
	header .secondary_pc .secondary .box{ margin-left: 50%; }
	footer .friendship a{font-size: 14px; margin: 8px 5px;}
	header .menuContainer .btn_list{display: none;}
	header .secondary_pc .pic img{width:auto; height: 100%; }
} */
/*@media screen and (min-width:1200px) and (max-width:1400px){
	 footer .friendship,.copyright .con,footer .site_mapbox{ width: 1100px; }
	header .secondary_pc .secondary .box{margin-left: 57%;}
	header .first_level a{width: 100px;}
	header .menuContainer .btn_list{display: none;}
	footer .friendship .f_box{ width: 100%;}
	header .secondary_pc .pic img{width:auto; height: 100%; }
	 footer .friendship .lt{ font-size: 14px;}
	 footer .friendship .f_box{font-size: 12px;}
	 footer .friendship, footer .copyright .con{font-size: 12px;}
	 footer .codeC{font-size: 12px;} 
}*/
/*@media screen and (min-width:1400px) and (max-width:1600px){
	 footer .friendship ,footer .copyright .con,footer .site_mapbox{ width: 1300px; }
	header .secondary_pc .secondary .box{margin-left: 58%;}
	header .menuContainer .btn_list{display: none;}
	 header .secondary_pc .pic img{width:auto; height: 100%; }
	 footer .friendship .lt{font-size: 14px;}
	 footer .friendship{ font-size: 14px;}
	 footer .friendship .f_box{font-size: 14px;}
	 footer .friendship, footer .copyright .con{font-size: 12px;}
	 footer .codeC{font-size: 12px;} 
}*/
/* @media screen and (min-width:1600px) and (max-width:1900px){
	footer .friendship ,.copyright .con,footer .site_mapbox{ width: 1500px; }
	header .menuContainer .btn_list{display: none;}
}
@media screen and (min-width:1900px) and (max-width:1970px){
	
	header .secondary_pc .pic img{height: 105%;}
} */